ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "880bec2f-87aa-4581-80a3-c0ba393d3690"
    Код: "000938243"
    UIDСценария: "1f4c6ada-502e-481b-83bf-1d9403377c28"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Лиды) Общая проверка работы"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка работы лидов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

